input, select, textarea { font-family: verdana, arial; }

.inputh {
	font-weight: bold;
	background-color: #EEEEFF;
	border: 0px;
}
html, body {
	height: 100%;
}

body {
	font-family: verdana,arial;
	font-size: 8pt;
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	/*
	background: #ececec url(/img/bg.gif) fixed center top;
	*/
}

.input_search, .keyword1_grey {
	width:365px;
	height:20px;
	font-family: arial, verdana;
	font-size:15px;
	color:#000000;
	padding:5px 0px 5px 5px;
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:medium;
	border: solid 1px #aabad3;
}
.keyword1_grey {
	color: #BFBFBF;
}
/*
#exclude_terms {
	border: solid 1px #aabad3;
	width:246px;
	height:13px;
}*/
#exclude_terms {
	width:365px;
	height:22px;
	font-family: arial, verdana;
	font-size:15px;
	color:#000000;
	padding:2px 0px 2px 2px;
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:medium;
	border: solid 1px #aabad3;
}
#select_database {
	width: 120px;
	font-size:15px;


}
#total_results {
}
#search_but {
	height: 32px;
}
.search_box {
	width:950px;
	background-color: #CDDFF7;
	background-image: url('/img/bg_line.gif');
	background-position: 0% 0%;
	background-repeat: repeat-x;
	border:1px solid #900;
	/*border-bottom:1px solid #DDDDDD;*/
}
.paging_div {
	background-color: #DDDDDD;
	border-bottom: solid 1px #888888;
	color: #000000;
	padding: 10px 10px 10px 10px;
}
.menu  { background-color: #99CCD0; }
.menu a:link     { font-size: 8pt; text-decoration: none; color: #901000; }
.menu a:visited  { font-size: 8pt; text-decoration: none; color: #800080; }
.menu a:active   { font-size: 8pt; text-decoration: none; color: #FFFF00; }
.menu a:hover    { font-size: 8pt; text-decoration: none; color: #FFFF00; }
.menuhr { color: #999; }

ul { margin-top: 1px; margin-left: 16px; list-style-type: disc; padding-left: 0; }

h1 { color: #000090; font-size: 13pt; }
h2 { color: #000090;font-size: 1.2em; }
h3 { color: #900; font-size: 1.1em; }
h4 { color: #000090; font-size: 10pt; }
h5 { color: #900000; margin-bottom: 5px; }
h6 { color: #000090; font-size: 13pt; } 

h1.intro {
font-size:32px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; color:#55789C;
}

h1.intronumber
{font-size:70px; font-family: Geneva, Arial, Helvetica, sans-serif; color:#CE6230; margin:0px}

h3.intro
{color:#55789C; margin: 0px; padding:2px 0px 2px 10px; font-size:16px}

h4.intro
{font-size:13px; color:#55789C; padding-left:10px; margin:0px}

table thead th {
  font-weight: bold;
  font-size: 12px;
}
table tfoot th {
  font-weight: normal;
  font-size: 11px;
}

.h3 {
  color: #000090; 
  font-size: 13pt; 
  font-weight: bold; 
}

.navigation { color: #0000FF; }

a.dirty:link    { color: #339; }
a.dirty:visited { color: #229; }
a.dirty:active  { color: #449; }
a.dirty:hover   { color: #f39; }

.sbg     { background: #fff;}
.sbg2    { background: #fff;}

tr.stitle th {
	font-size: smaller;
	text-align:left;
}
	
.stitle   { background: #9ec; }
.sheading { background: #ccf; font-weight: bold; }
.sheading-light { background: #cdf; font-weight: bold; }
.sbox     { background: #ccf; border: 1px #aad solid; }
.snavbar  { background: #D5DDEE; }
.slist    { background: #eef; text-decoration: none; border: none; }
.slist-light    { background: #eee; text-decoration: none; border: none; }
.slist1   { background: #ddf; text-decoration: none; }
.slist2   { background: #cce; }
.slist3   { background: #eec; }
.slist4   { background: #efefef; border: 1px solid #ccc; text-decoration: none; }
.slist5   { background: #f7f7f7; border-bottom: 1px dotted #ccc; }
.slist6   { background: #777; color: #fff;}
.slist6 a { background: #777; color: #fff;}
.small    { font-size: 8pt; }
.sinfo    { background: #fff; border: 1px #ccf solid; }
.sborder  { border: 1px #ccd solid; }
.t        { text-decoration: none; }

TEXTAREA { width: 100%; }

font.logo    { color: #ff0; font-weight: bold; font-size: 16pt; }
font.heading { color: #900000; font-weight: bold; font-size: 16pt; }
font.main    { font-weight: normal; font-size: 10pt; }
font.small   { font-weight: normal; font-size: 8pt; }


.c { background: #ccd; }

colorbutton {
 BORDER-TOP-WIDTH: 2px;
 FONT-WEIGHT: bold;
 BORDER-LEFT-WIDTH: 2px;
 FONT-SIZE: 9pt;
 BORDER-LEFT-COLOR: #eee;
 BACKGROUND: #ddd;
 BORDER-BOTTOM-WIDTH: 2px;
 BORDER-BOTTOM-COLOR: #eee;
 COLOR: #333;
 BORDER-TOP-COLOR: #eee;
 FONT-FAMILY: verdana, arial, helvetica, sans-serif;
 BORDER-RIGHT-WIDTH: 2px;
 BORDER-RIGHT-COLOR: #eee;
}

form { padding:0px; margin:0px; }

div.tabs {
	float: left;
	width: 100%;
	background: #DAE0D2 url("/img/tab/bg.gif") repeat-x bottom;
	font-size: 93%;
	line-height: normal;
}
div.tabs ul {
	margin: 0;
	padding: 10px 10px 0;
	list-style: none;
}
div.tabs li {
	float: left;
	background: url("/img/tab/left_both.gif") no-repeat left top;
	margin: 0;
	padding: 0 0 0 9px;
	border-bottom: 1px solid #765 ;
}

div.tabs a {
	float: left;
	display: block;
	width: .1em;
	background: url("/img/tab/right_both.gif") no-repeat right top;
	padding: 5px 15px 4px 6px;
	text-decoration: none;
	font-weight: bold;
	color: #765;
}

div.tabs > ul a { width: auto; }
/* Commented Backslash Hack hides rule from IE5-Mac \*/
div.tabs a { float: none; }
/* End IE5-Mac hack */
div.tabs a:hover {
	color: #333;
}
div.tabs li.current {
	background-position: 0 -150px;
	border-width: 0;
}
div.tabs li.current a {
	background-position: 100% -150px;
	padding-bottom: 5px;
	color: #333;
}
div.tabs li:hover, div.tabs li:hover a {
	background-position: 0% -150px;
	color: #333;
}
div.tabs li:hover a {
	background-position: 100% -150px;
}


table.info                {  }
table.info thead th       { background: #ccf; font-size: larger;}
table.info tbody th       { background: #E0E0FF; text-align: left; font-size: smaller; }
table.info tbody th:after { content: ":"; }
table.info tbody td       { background: #E0E0FF; font-size: smaller; }

table.engines                {  }
table.engines thead th       { background: #ccd; font-size: larger;}
table.engines tbody th       { background: #E0E0FF; text-align: left; font-size: smaller; }
table.engines tbody th:after { content: ":"; }
table.engines tbody td       { background: #E0E0FF; font-size: smaller; }

div.bar { 
  border-top: solid 2px #0077DD;
  background-color: #004080;
  border-bottom: solid 2px #002266;
  text-align: right;
  color: #fff;
  float: left;
  padding-top: 0;
  height: 1em;
  position: relative;
  left: 0px;
  top: 0px;
  z-index: 2;
}

div.popularbar { 
  background-color: #9999EE;
  text-align: left;
  color: #000;
  float: left;
  padding-top: 0;
  height: 1em;
  position: relative;
  left: 0px;
  top: 0px;
  z-index: 2;
}

div.graph_heading { 
  background-color: #ccf;
  text-align: center;
  font-size: larger;
  font-weight: bold;
  color: #000;
  padding-top: 4px;
  padding-bottom: 4px;
  border-top: 1px solid #000;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  width: 368px;
  left: 0px;
  top: 0px;
  z-index: 2;
}


div.bar a {
  position: relative;
  left: 0px;
  top: 0px;
  z-index: 3;
  color: yellow;
}

.bold {
  font-weight: bold;
}

.xref-matched {
  font-weight: bold;
  color: #f00;
}

.xref-meta-matched {
  font-weight: bold;
  color: #333;
}

/******************************************/
.topmenu {
	border: 1px #878787 solid;
	font-size: 1em;
	font-weight: bold;
	color: #333;
	text-align: center;
}
.topmenu a:link    { text-decoration: none; color: #333; }
.topmenu a:visited { text-decoration: none; color: #333; }
.topmenu a:active  { text-decoration: none; color: #333; }
.topmenu a:hover   { text-decoration: none; color: #06c; }

.footer {
	border: 1px #878787 solid;
	font-size: 0.6em;
	color: #333;
	text-align: center;
}
.footer a:link    { text-decoration: underline; color: #333; }
.footer a:visited { text-decoration: underline; color: #333; }
.footer a:active  { text-decoration: underline; color: #333; }
.footer a:hover   { text-decoration: underline; color: #06c; }

.main {
/*	border-left:1px #878787 solid;
	border-right:1px #878787 solid;*/
	background-color: #fff;
	padding: 10px 5px 10px 5px;
}

.box {
	background-image: url(/img/tab4.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	border: 1px #878787 solid;
}

.left a  { text-decoration: none; }

input.button, button {
  border: 1px solid #aad;
  padding: 0px;
  background: #94B5ED url('/img/button.gif') repeat-x;
  line-height: 18px;
  height: 22px;
  color: #000060; 
  cursor: pointer;
}

input.obutton, obutton {
  border: 1px solid #aad;
  padding: 1px;
  background: #fff url('/img/button_orange.gif');
  line-height: 18px;
  height: 22px;
  color: #000060; 
  cursor: pointer;
}

button.disabled{
  border: 1px solid #aad;
  padding: 1px;
  background: #fff url('/img/button.gif');
  line-height: 18px;
  height: 22px;
  color: #777777; 
  cursor: default;
}

div#left-menu   { width: 170px; margin-right: 20px; }
td#content      { padding: 0 10px 0 20px; border-left: 1px solid #ccf;width:740px; }
td.content{ padding: 0 0 0 20px; border-left: 1px solid #ccf; }
td.contentwoborder{ padding: 0 0 0 30px; vertical-align:top;}
td.contentwoborder20{ padding: 0 0 0 20px; vertical-align:top;}
td.contentwoborder35{ padding: 0 0 0 35px; vertical-align:top;}

table.tour {width:935px;}
.tdtourright{text-align:right;width:250px;}
.tdtourleft{text-align:left;width:440px;}
.tdtourright1{text-align:right;width:60px;}

div#manual-menu { width: 200px; margin: 0 20px 0 0; }

/* additional rules i made when i work on api information pages */
td#content ul li {margin-bottom: 5px;}
hr.divider {margin: 20px 40px 20px 0px;}
li {
  margin-top: 2px;
  margin-bottom: 2px;
}
/* from kd-manual16.html */
.frm { border:1px #666 solid; background-color:#ececec; padding:5px; }

.inputh {
	font-weight: bold;
	background-color: #eef;
	border: 0px;
}

/*
  HEADER CSS
*/
table#header {
  margin: 0px auto 0px auto;
  background-color: #002951;
}
table#header table td {
  color: #fff;
  font-family: verdana, tahoma, "trebuchet ms", arial, verdana;
  letter-spacing: 0.5px;
  font-size: 11px;
  white-space: nowrap;
}
table#header td.link-divider {
  padding: 0 5px 0 5px;
}
table#header a img {
  border: 0;
}

td#middle-tab, td#right-tab {
  background: url(/img/header/middle-tab-bg.gif) repeat-x bottom;
}

td#middle-tab table {
  padding-left: 5px;
}

td#right-tab {
  text-align: right;
}

td#right-tab table {
  background: url(/img/header/right-tab-bg.gif);
  padding-right: 5px;
  margin-right: 0;
  margin-left: auto;
}
td#right-tab table td {
  font-weight: bold;
}

table#header table td#current a {
  color: #fc0;
  font-weight: bold;
}
table#header td a {
  text-decoration: none;
  color: #fff;
}
table#header td a:hover {
  color: #fc0;
}

td#shadow{
  height: 6px;
  background: #eee url(/img/header/search-bg.png) repeat-x top;
}

table#search-bar {
  /*border-bottom: 1px solid #ccd;
  background-color: #EFEFEF;*/
}

table#toolbar {
  border-bottom: 1px solid #ccd;
  background-color: #EFEFEF;
}
table#toolbar table td {
  white-space: nowrap;
  padding: 0;
  height: 15px;
}
table#toolbar table td a {
  display: block;
  text-decoration: none;
  color: #069;
  background-repeat: no-repeat;
  background-position: 7px;
  padding: 5px 5px 5px 27px;
}

input.copy 	{background: #eef; background-image: url(/img/ico/copy.gif); background-repeat: no-repeat;
		background-position: center center; width: 17px; height: 22px; border: 0px; cursor: pointer; }
input.paste	{background: #eef; background-image: url(/img/paste.gif); background-repeat: no-repeat;
		background-position: center center; width: 17px; height: 22px; border: 0px; cursor: pointer; }
input.pastetarget {background: #eef; background-image: url(/img/pastetarget.gif); background-repeat: no-repeat;
		background-position: center center; width: 17px; height: 22px; border: 0px; cursor: pointer; }		
input.clear	{background: #eef; background-image: url(/img/ico/clearclipboard.gif); background-repeat: no-repeat;
		background-position: center center; width: 17px; height: 22px; border: 0px; cursor: pointer; }
input.translate {background: #eef; background-image: url(/img/ico/babelfish.gif); background-repeat: no-repeat;
		background-position: center center; width: 17px; height: 22px; border: 0px; cursor: pointer; }
input.delete {	background: #eef; background-image: url(/img/ico/trash.gif); background-repeat: no-repeat;
		background-position: left 9px; width: 17px; height: 22px; border: 0px; cursor: pointer;  text-align: left; vertical-align: top}

input.dns-g {	background: #eef; background-image: url(/img/dns-g.gif); background-repeat: no-repeat;
		background-position: center center; width: 15px; height: 22px; border: 0px; cursor: text; }

input.dns {	background: #eef; background-image: url(/img/dns.gif); background-repeat: no-repeat;
		background-position: center center; width: 17px; height: 22px; border: 0px; cursor: pointer; }
input.busyblue {background: #eef; background-image: url(/img/busy-blue.gif); background-repeat: no-repeat;
		background-position: center center; width: 17px; height: 22px; border: 0px; cursor: pointer; }
input.find {	background: #eef; background-image: url(/img/find.gif); background-repeat: no-repeat;
		background-position: center center; width: 17px; height: 22px; border: 0px; cursor: pointer; }
input.filter {	background: #eef; background-image: url(/img/ico/filter.gif); background-repeat: no-repeat;
		background-position: center center; width: 17px; height: 22px; border: 0px; cursor: pointer; }
input.filter-g { background: #eef; background-image: url(/img/ico/filter-grey.gif); background-repeat: no-repeat;
		background-position: center center; width: 17px; height: 22px; border: 0px; }
input.export {	background: #eef; background-image: url(/img/ico/export.gif); background-repeat: no-repeat;
		background-position: center center; width: 17px; height: 22px; border: 0px; cursor: pointer; }
input.export-g { background: #eef; background-image: url(/img/ico/export-grey.gif); background-repeat: no-repeat;
		background-position: center center; width: 17px; height: 22px; border: 0px; }
input.analyze {	background: #eef; background-image: url(/img/ico/analyze.gif); background-repeat: no-repeat;
		background-position: center center; width: 17px; height: 22px; border: 0px; cursor: pointer; }
input.analyze-g { background: #eef; background-image: url(/img/ico/analyze-grey.gif); background-repeat: no-repeat;
		background-position: center center; width: 17px; height: 22px; border: 0px; }
input.industry { background: #eef; background-image: url(/img/ico/industry.gif); background-repeat: no-repeat;
		background-position: center center; width: 19px; height: 22px; border: 0px; cursor: pointer; }
input.crossref { background: #eef; background-image: url(/img/ico/crossref.gif);background-repeat: no-repeat;
               background-position: center center; width: 17px; height: 22px; border: 0px; cursor: pointer; }
input.crossref-g { background: #eef; background-image: url(/img/ico/crossref.gif); background-repeat: no-repeat;
               background-position: center center; width: 17px; height: 22px; border: 0px; }
input.ci-subscribe {background: #eef; background-image: url(/img/ico/ci.gif);background-repeat: no-repeat;
               background-position: center center; width: 25px; height: 20px; border: 0px; cursor: pointer; }



div#advanced-toolbar td a.meta,
div#advanced-toolbar td a.filter,
div#advanced-toolbar td a.industry,
div#advanced-toolbar td a.translate,
div#advanced-toolbar td a.thesaurus,
div#advanced-toolbar td a.spelling,
div#advanced-toolbar td a.export,
div#advanced-toolbar td a.import,
div#advanced-toolbar td a.delete,
div#advanced-toolbar td a.copy,
div#advanced-toolbar td a.permute,
div#advanced-toolbar td a.help,
div#basic-toolbar td a.help {
  /*width: 16px;
  padding-left: 7px;*/
  height: 16px;
}






table#toolbar table td#switcher {
  font-size: 10px;
  display: none;
}
table#toolbar table td#switcher a {
  padding: 0;
  font-weight: normal;
}
table#toolbar table td#switcher a:hover {
  background-color: transparent;
}

div#advanced-toolbar, div#basic-toolbar {
  text-align: left;
}
div#advanced-toolbar table, div#basic-toolbar table {
  margin: 0;
  /*margin: 0 auto;*/
}



    
div.panel { border: 1px solid #ccd; border-bottom: none; padding: 0; }
div.panel h4 { text-align: center; background-color: #c9ccff; margin: 0; padding: 10px; }
div.panel p { margin: 0; padding: 10px; color: #000090; border-bottom: 1px solid #c9ccff;}
div.panel ul { clear: both; padding-left: 25px; }



div#advanced-search, div#basic-search {
  margin-top: 20px;
}

div#advanced-search table, div#basic-search table {
  border: 0px solid #ccc;
}
div#advanced-search table table {
 border: 0px;
}

div#advanced-search label {
  color: #333;
  font-size: 1.0em;
}
div#advanced-search select, div#advanced-search input, div#basic-search select, div#basic-search input {
  font-family: verdana, arial, sans-serif;
  font-size: 1.0em;
}
div#advanced-search button, div#basic-search button {
  font-family: verdana;
  font-size: 1.0em;
  width: 7.0em;
}


div#footer {
  background-color: #e0e0e0;
  border-top: 1px solid #ccc;
  padding: 0 0 5px 0;
  text-align: center;
}
div#footer p {
  margin: 10px 0 10px 0;
}

ul#manual-menu li { margin-top: 4px; margin-bottom: 4px; }

/* special rules for manual pages */
td#manual-menu { padding-top: 10px; padding-bottom: 10px; background-color: #4E6F90; border: 1px solid #091F35; }
td#manual-content { border: 1px solid #4E6F90; padding: 10px; }
td#manual-menu table {}
td#manual-menu table tr td.leftlink { background-color: #4E6F90; color: #000; padding: 1px 10px 1px 10px; }
td#manual-menu table tr td.leftlinkmain { background-color: #4E6F90; color: #000; padding: 1px 10px 1px 10px; font-weight: bold; }
td#manual-menu table tr td.leftactive { background-color: #365677; color: #000; padding: 1px 10px 1px 10px; }
td#manual-menu table tr td.leftactivemain { background-color: #365677; color: #000; padding: 1px 10px 1px 10px; font-weight: bold; }

td#manual-menu table tr td.leftlink a,
td#manual-menu table tr td.leftlinkmain a { padding: 0; color: #fff; text-decoration: none; }
td#manual-menu table tr td.leftactive a,
td#manual-menu table tr td.leftactivemain a { padding: 3px; color: #fff; text-decoration: none; }

td#manual-menu table tr td.leftlink a:hover,
td#manual-menu table tr td.leftactive a:hover,
td#manual-menu table tr td.leftlinkmain a:hover,
td#manual-menu table tr td.leftactivemain a:hover { color: #fc0;}

ul.faq li { margin-top: 4px; margin-bottom: 4px; }

ul#flag-top, ul#flag-top ul { /* all lists */
  padding: 0;
  margin: 0;
  list-style: none;
  background-color: #002951;
  text-align: left;
}

ul#flag-top {
  width: 130px;
  height: 2.0em;
  clear:both;
  float:left;
  margin-left: 10px;
  margin-right: 10px;
}

ul#flag-top li { /* all list items */
  float: left;
  position: relative;
  background-color: #002951;
  color: #ececec;
  padding: 0;
  width: 130px;
}

ul#flag-top li a {
  display: block;
  background-color: #002951;
  color: #ececec;
  text-decoration: none;
  padding: 0.4em 0 0.4em 0;
}

ul#flag-top li ul li {
  border-bottom: 1px solid #555;
}

ul#flag-top li table {
  width: 120px;
  margin: 0 5px 0 5px;
}

ul#flag-top li td img {
  padding: 0;
  margin: 0;
}

ul#flag-top li ul li a,
ul#flag-top li ul li a:hover,
ul#flag-top li ul li a.over {
  background-color: #002951;
}

ul#flag-top li ul { /* second-level lists */
  display: none;
  position: absolute;
  top: 2.3em;
  left: 0;
  padding: 0;
}

ul#flag-top li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
  top: auto;
  left: auto;
}

ul#flag-top li:hover ul, 
ul#flag-top li.over ul { /* lists nested under hovered list items */
  display: block;
}

ul#flag-top li#first {
  border-top: 1px solid #555;
}
/* Fading Tooltips */
body div#toolTip { position:absolute;z-index:1000;width:220px; background: #feb; border: 1px solid #d7d7d7;text-align:left;padding:5px;min-height:1em;-moz-border-radius:5px; }
body div#toolTip p { margin:0;padding:0;color:#000;font:12px/13px verdana,arial,sans-serif; }
body div#toolTip p em { display:block;margin-top:3px;color:#f60;font-style:normal;font-weight:bold; }
body div#toolTip p em span { font-weight:bold;color:pink; }

.centerabsolutewarning {
	position: absolute;
	margin-top: -50px;
	margin-left: 30%;
	margin-right: 20%;
	border: 1px solid #777;
	padding: 5px;
	text-align: left;
	background: #f80000;
	display: block;
	width: 400px;
	color: #fff;
}


.centerabsolute {
	opacity:0.95;
	filter: alpha(opacity=95);
	position: fixed;
	margin-top: 150px;
	margin-left: 30%;
	margin-right: 20%;
	border: 1px solid #777;
	z-index: 10001;
	padding: 10px;
	background: #ffffff;
	display: block;
	width: 400px;
	font-weight: bold;
	font-size: 20px;
	color: #4F4F4F;
}

.centerabsolutecharts {
	position: absolute;
	margin-top: 50px;
	margin-left: 30%;
	margin-right: 20%;
	border: 1px solid #777;
	padding: 0px;
	background: #ffffff;
	display: block;
	width: 450px;
	font-weight: bold;
	font-size: 12px;
}

.centerabsolutemessage {
	position: absolute;
	margin-top: 5px;
	margin-left: 20%;
	margin-right: 20%;
	border: 2px solid #f00;
	padding: 0px;
	background: #ffffff;
	display: block;
	width: 550px;
}

.centerabsolutemessage .title {
	font-weight: bold;
	font-size: 18px;
	color: #fff;
}


.centerabsolutemessage td.link{
	text-align: right;
}

.centerabsolutemessage td.link a{
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

.centerabsolutemessage .message {
	max-height: 250px;
	padding: 5px;
	text-align: justify;
	overflow: auto;
}

.centernoleft {
	position: absolute;
	margin-top: 140px;
	border: 1px solid #777;
	padding: 10px;
	background: #fff;
	display: block;
	width: 380px;
	font-weight: bold;
	font-size: 18px;
}

a.toplink {
	text-decoration: none;
	font-weight: bold;
	color: #444;
}

a.toplink:hover {
	text-decoration: underline;
	cursor: pointer;
	font-weight: bold;
	color: #444;
}


/*
  the rules for highlighting selected
  option in subscription page
*/
tr.ruled {
  background:#e2e2e2;
}

.contactLine{
margin-top:10px;margin-bottom:10px;border-top:1px dotted #dedede;width:100%;line-height:1px;
}
.zeromarginpadding{
margin:0;padding:0;
}

.introtext
{font-size:14px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000;}
td.indextd1
{color:#55789C; margin: 0px; padding:2px 0px 2px 10px; font-size:16px;font-weight:bold;}
td.indextd2
{width:100%; height:150px; vertical-align:top; padding:0px 20px 0px 10px;}

ul.review{}
ul.review a{color:#55789C;}

.readmore {font-size:11px;color:red;}
.reviewtitle{}
.reviewtitle a, .reviewtitle a:visited{color:#900000;text-decoration:none;
}
/*Rounded corners*/
/* set millions of background images */
.rbroundbox { background: url(/img/nt.gif) repeat; }
.rbtop div { background: url(/img/tl.gif) no-repeat top left; }
.rbtop { background: url(/img/tr.gif) no-repeat top right; }
.rbbot div { background: url(/img/bl.gif) no-repeat bottom left; }
.rbbot { background: url(/img/br.gif) no-repeat bottom right; }

/* height and width stuff, width not really nessisary. */
.rbtop div, .rbtop, .rbbot div, .rbbot {
width: 100%;
height: 7px;
font-size: 1px;
}
.rbcontent { margin: 0 7px; height:170px;}
.rbcontent a{color: #2165a8;}
.rbcontent a:hover{color: #000090;}
.rbroundbox { width: 100%; margin: 1em auto; }
.h2box{margin:0;padding:0;margin-bottom:10px;color: #000090;}
.h2box a {color: #000090;}
.h2box a:hover {color: #2165a8;}


a.subscribebutton{
display:block;
width:150px;height:42px;
background-image:url(/img/subscribe_.gif);
background-repeat:no-repeat;
text-decoration: none;
}
a.subscribebutton:hover{
background-position: -150px 0;
}
a.freetrialbutton{
width:195px;height:54px;
background-image:url(/img/trial_.gif);
background-repeat:no-repeat;
display:block;
text-decoration: none;
}
a.buynowbutton{
width:195px;height:54px;
background-image:url(/img/buy_.gif);
background-repeat:no-repeat;
display:block;
text-decoration: none;
}
a.freetrialbutton:hover,a.buynowbutton:hover{
background-position: -195px 0;
}
.tabscompetitor{background-image:url('/img/tabbg1.gif');background-repeat:no-repeat;color:#006699;font-weight:bold;cursor:pointer;width:160px;height:20px;display:block;text-align:center;}
.tabscompetitorhover{background-image:url('/img/tabbg2.gif');background-repeat:no-repeat;color:#2d2b2b;font-weight:bold;cursor:pointer;width:160px;height:20px;display:block;text-align:center;}

/*live session calendar */
a.livesesbtn1{background-image:url(/img/livetutebg1.gif);width:282px;height:47px;display:block;cursor:arrow;background-repeat:no-repeat;text-decoration: none;}
a.livesesbtn2{background-image:url('/img/livetutebg2.gif');width:282px;height:47px;display:block;cursor:pointer;background-repeat:no-repeat;text-decoration: none;}
a.livesesbtn2:hover{background-position: -282px 0;}



/* Mahesh chalke - Select Country DropDown Box Classes -  include_session_header_user.html - 17thFeb.2011 */
/*.country_select_div{border: #2c76b7 1px solid; width: 255px; height:25px; background-color: #FFFFFF}*/
.country_select_div{text-align:left; vertical-align: top; border: #aabad3 1px solid; width: 182px; height:30px; background-color: #FFFFFF; float:left; margin-right: 10px}
.country_txtbox_div{width: 150px; text-align:left; vertical-align: top; float:left;}
.country_txtbox{border: 0px; background-color: #FFFFFFF; font-family: Arial; font-size: 15px; color: #999; height: 20px; width: 140px; padding: 7px 2px 0px 6px}
.country_arrow_div{width: 30px; text-align: left; vertical-align: top; float: left;}
A.country_arrow{font-family: Verdana; font-size: 12px; color: #FFFFFF; text-decoration: none; text-align: center; vertical-align: middle;  display: block; background: url('/img/CS_Arrow2.gif') left top no-repeat; border-left: #aabad3 1px solid; width: 32px; height: 30px; cursor: pointer}
A:active.country_arrow{font-family: Verdana; font-size: 12px; color: #FFFFFF; text-decoration: none; text-align: center; vertical-align: middle;  display: block; background: url('/img/CS_Arrow2.gif') left top no-repeat; border-left: #aabad3 1px solid; width: 32px; height: 30px; cursor: pointer}
A:visited.country_arrow{font-family: Verdana; font-size: 12px; color: #FFFFFF; text-decoration: none; text-align: center; vertical-align: middle;  display: block; background: url('/img/CS_Arrow2.gif') left top no-repeat; border-left: #aabad3 1px solid; width: 32px; height: 30px; cursor: pointer}
A:hover.country_arrow{font-family: Verdana; font-size: 12px; color: #FFFFFF; text-decoration: none; text-align: center; vertical-align: middle;  display: block; background: url('/img/CS_Arrow2_hover.gif') left top no-repeat; border-left: #aabad3 1px solid; width: 32px; height: 30px; cursor: pointer}

.country_select_box{position:absolute; visibility: hidden; border: #000000 1px solid; background:url('/img/country_select_bg.gif') left top repeat-x #d8e7f8; width: 544px; padding: 5px 5px 5px 5px; z-index: 2000}

.region_head{font-family: Trebuchet MS; font-size: 16px; color: #000000; font-weight: bold; margin: 0px 0px 0px 10px}
.region_div{padding: 5px 0px 5px 0px; text-align: left; vertical-align: top; border-bottom: #999999 1px solid; margin-top: 5px}
.country_div{text-align: left; vertical-align: top; margin: 5px; font-family: Arial; font-size: 12px; color: #000000; text-decoration: none; font-weight: bold; cursor: pointer; padding: 3px}
.country_div:hover {text-align: left; vertical-align: top; margin: 5px; font-family: Arial; font-size: 12px; color: #FFFFFF; text-decoration: none; font-weight: bold; cursor: pointer; background-color: #006699}
.country_div img{margin-right: 5px}

.C_Premium_txtbox{border: 0px; background-color: #FFFFFFF; font-family: Arial; font-size: 15px; color: #000000; height: 20px; width: 140px; padding: 6px 0px 0px 32px; background: url('/img/premium_ico.gif') 3px 4px no-repeat; }
.C_Historical_txtbox{border: 0px; background-color: #FFFFFFF; font-family: Arial; font-size: 15px; color: #000000; height: 20px; width: 140px; padding: 6px 0px 0px 32px; background: url('/img/history_ico.gif') 3px 4px no-repeat; }
.C_Australia_txtbox{border: 0px; background-color: #FFFFFFF; font-family: Arial; font-size: 15px; color: #000000; height: 20px; width: 140px; padding: 6px 0px 0px 32px; background: url('/img/australia_ico.gif') 3px 4px no-repeat; }
.C_Canada_txtbox{border: 0px; background-color: #FFFFFFF; font-family: Arial; font-size: 15px; color: #000000; height: 20px; width: 140px; padding: 6px 0px 0px 32px; background: url('/img/canada_ico.gif') 3px 4px no-repeat; }
.C_Dutch_txtbox{border: 0px; background-color: #FFFFFFF; font-family: Arial; font-size: 15px; color: #000000; height: 20px; width: 140px; padding: 6px 0px 0px 32px; background: url('/img/dutch_ico.gif') 3px 4px no-repeat; }
.C_French_txtbox{border: 0px; background-color: #FFFFFFF; font-family: Arial; font-size: 15px; color: #000000; height: 20px; width: 140px; padding: 6px 0px 0px 32px; background: url('/img/france_ico.gif') 3px 4px no-repeat; }
.C_German_txtbox{border: 0px; background-color: #FFFFFFF; font-family: Arial; font-size: 15px; color: #000000; height: 20px; width: 140px; padding: 6px 0px 0px 32px; background: url('/img/germany_ico.gif') 3px 4px no-repeat; }
.C_Italian_txtbox{border: 0px; background-color: #FFFFFFF; font-family: Arial; font-size: 15px; color: #000000; height: 20px; width: 140px; padding: 6px 0px 0px 32px; background: url('/img/italy_ico.gif') 3px 4px no-repeat; }
.C_Norwegian_txtbox{border: 0px; background-color: #FFFFFFF; font-family: Arial; font-size: 15px; color: #000000; height: 20px; width: 140px; padding: 6px 0px 0px 32px; background: url('/img/norway_ico.gif') 3px 4px no-repeat; }
.C_Polish_txtbox{border: 0px; background-color: #FFFFFFF; font-family: Arial; font-size: 15px; color: #000000; height: 20px; width: 140px; padding: 6px 0px 0px 32px; background: url('/img/poland_ico.gif') 3px 4px no-repeat; }
.C_Portuguese_txtbox{border: 0px; background-color: #FFFFFFF; font-family: Arial; font-size: 15px; color: #000000; height: 20px; width: 140px; padding: 6px 0px 0px 32px; background: url('/img/portugal_ico.gif') 3px 4px no-repeat; }
.C_Spanish_txtbox{border: 0px; background-color: #FFFFFFF; font-family: Arial; font-size: 15px; color: #000000; height: 20px; width: 140px; padding: 6px 0px 0px 32px; background: url('/img/spain_ico.gif') 3px 4px no-repeat; }
.C_Swedish_txtbox{border: 0px; background-color: #FFFFFFF; font-family: Arial; font-size: 15px; color: #000000; height: 20px; width: 140px; padding: 6px 0px 0px 32px; background: url('/img/sweden_ico.gif') 3px 4px no-repeat; }
.C_UK_txtbox{border: 0px; background-color: #FFFFFFF; font-family: Arial; font-size: 15px; color: #000000; height: 20px; width: 140px; padding: 6px 0px 0px 32px; background: url('/img/unitedkingdom_ico.gif') 3px 4px no-repeat; }
.C_US_txtbox{border: 0px; background-color: #FFFFFFF; font-family: Arial; font-size: 15px; color: #000000; height: 20px; width: 140px; padding: 6px 0px 0px 32px; background: url('/img/usa_ico.gif') 3px 4px no-repeat; }
.C_eBay_txtbox{border: 0px; background-color: #FFFFFFF; font-family: Arial; font-size: 15px; color: #000000; height: 20px; width: 140px; padding: 6px 0px 0px 35px; background: url('/img/ebay_ico.gif') 3px 10px no-repeat; }
.C_News_txtbox{border: 0px; background-color: #FFFFFFF; font-family: Arial; font-size: 15px; color: #000000; height: 20px; width: 140px; padding: 6px 0px 0px 35px; background: url('/img/news_ico.gif') 3px top no-repeat; }
.C_Shopping_txtbox{border: 0px; background-color: #FFFFFFF; font-family: Arial; font-size: 15px; color: #000000; height: 20px; width: 140px; padding: 6px 0px 0px 32px; background: url('/img/shopping_ico.gif') 3px 4px no-repeat; }
.C_Google_txtbox{border: 0px; background-color: #FFFFFFF; font-family: Arial; font-size: 15px; color: #000000; height: 20px; width: 140px; padding: 6px 0px 0px 35px; background: url('/img/google_ico.gif') 3px 10px no-repeat; }
.C_Yahoo_txtbox{border: 0px; background-color: #FFFFFFF; font-family: Arial; font-size: 15px; color: #000000; height: 20px; width: 140px; padding: 6px 0px 0px 35px; background: url('/img/yahoo_ico.gif') 3px 10px no-repeat; }
.C_Adult_txtbox{border: 0px; background-color: #FFFFFFF; font-family: Arial; font-size: 15px; color: #000000; height: 20px; width: 140px; padding: 6px 0px 0px 32px; background: url('/img/adult_ico.gif') 3px 4px no-repeat; }
.C_Question_txtbox{border: 0px; background-color: #FFFFFFF; font-family: Arial; font-size: 15px; color: #000000; height: 20px; width: 140px; padding: 6px 0px 0px 23px; background: url('/img/question_ico.gif') 3px 4px no-repeat; }

/* Mahesh - 23rd Feb 2011 */
.rpp_dropdown{font-family: Arial; font-size: 15px; color: #000000; padding: 0px 0px 0px 0px; height: 20px; border: #aabad3 1px solid; margin: 0px; outline: 0px; vertical-align: middle}

#search_result .button {
  background: #94B5ED url('/img/btn_sr.gif') left top repeat-x #97b7ee;
  border: #aaaadd 1px solid;
  color: #000060;
  height: 26px;
  margin: 4px;
  cursor: pointer;
  text-align: center;
  vertical-align: middle;
}

#search_result .stitle   { background: #9ec; }
#search_result .sheading { background: #2c76b7; font-weight: bold;}
#search_result .sheading th{text-align: left; vertical-align: top; padding: 5px 5px 0px 5px}
#search_result .sheading div{font-family: Arial; font-size: 13px; color: #FFFFFF;}
#search_result .sheading a{font-family: Arial; font-size: 13px; color: #FFFFFF; text-decoration: none}
#search_result .sheading-light { background: #d8e9fd; font-weight: bold; }
#search_result .sbox     { background: #ccf; border: 1px #aad solid; }
#search_result .snavbar  { background: #D5DDEE; }
#search_result .slist    { background: #eef; text-decoration: none; border: none;}
#search_result .slist-light    { background: #eee; text-decoration: none; border: none; }
#search_result .slist1   { background: #d8e9fd; text-decoration: none; }
#search_result .slist2   { background: #cce; }
#search_result .slist3   { background: #eec; }
#search_result .slist4   { background: #efefef; border: 1px solid #ccc; text-decoration: none; }
#search_result .slist5   { background: #f7f7f7; border-bottom: 1px dotted #ccc; }
#search_result .slist6   { background: #777; color: #fff;}
#search_result .slist6 a { background: #777; color: #fff;}
#search_result .small    { font-size: 8pt; }
#search_result .sinfo    { background: #fff; border: 1px #ccf solid; }
#search_result .sborder  { border: 1px #ccd solid; }
#search_result .t        { text-decoration: none; }


#also_searched_keywords .stitle   { background: #9ec; }
#also_searched_keywords .sheading { background: #2c76b7; font-weight: bold;}
#also_searched_keywords .sheading th{text-align: left; vertical-align: top; padding: 5px 5px 0px 5px}
#also_searched_keywords .sheading div{font-family: Arial; font-size: 13px; color: #FFFFFF;}
#also_searched_keywords .sheading a{font-family: Arial; font-size: 13px; color: #FFFFFF; text-decoration: none}
#also_searched_keywords .sheading-light { background: #d8e9fd; font-weight: bold; }
#also_searched_keywords .sbox     { background: #ccf; border: 1px #aad solid; }
#also_searched_keywords .snavbar  { background: #D5DDEE; }
#also_searched_keywords .slist    { background: #eef; text-decoration: none; border: none;}
#also_searched_keywords .slist-light    { background: #eef; text-decoration: none; border: none; }
#also_searched_keywords .slist1   { background: #eeeeff; text-decoration: none; }
#also_searched_keywords .slist2   { background: #cce; }
#also_searched_keywords .slist3   { background: #eec; }
#also_searched_keywords .slist4   { background: #efefef; border: 1px solid #ccc; text-decoration: none; }
#also_searched_keywords .slist5   { background: #f7f7f7; border-bottom: 1px dotted #ccc; }
#also_searched_keywords .slist6   { background: #777; color: #fff;}
#also_searched_keywords .slist6 a { background: #777; color: #fff;}
#also_searched_keywords .small    { font-size: 8pt; }
#also_searched_keywords .sinfo    { background: #fff; border: 1px #ccf solid; }
#also_searched_keywords .sborder  { border: 1px #ccd solid; }
#also_searched_keywords .t        { text-decoration: none; }

input.delete_new {background-color: transparent; background-image: url(/img/ico/trash.gif); background-repeat: no-repeat; background-position: left top; width: 17px; height: 15px; border: 0px; cursor: pointer; vertical-align: middle; padding: 0px}
input.industry_new {background-color: #eef; background-image: url(/img/ico/industry.gif); background-repeat: no-repeat; background-position: left top; width: 17px; height: 15px; border: 0px; cursor: pointer; vertical-align: middle}
input.analyze_new {	background-color: transparent; background-image: url(/img/ico/analyze.gif); background-repeat: no-repeat; background-position: left top; width: 17px; height: 15px; border: 0px; cursor: pointer; vertical-align: middle; padding: 0px}
input.analyze-g_new { background: #eef; background-image: url(/img/ico/analyze-grey.gif); background-repeat: no-repeat; background-position: center center; width: 17px; height: 15px; border: 0px; vertical-align: middle}
input.export_new {	background: #eef; background-image: url(/img/ico/export.gif); background-repeat: no-repeat; background-position: left top; width: 17px; height: 17px; border: 0px; cursor: pointer; vertical-align: middle}
input.export-g_new { background: #eef; background-image: url(/img/ico/export-grey.gif); background-repeat: no-repeat; background-position: center center; width: 17px; height: 15px; border: 0px; vertical-align: middle}
input.find_new {background: #eef; background-image: url(/img/find.gif); background-repeat: no-repeat; background-position: left top; width: 17px; height: 17px; border: 0px; cursor: pointer; vertical-align: middle}
input.dns_new {	background: #eef; background-image: url(/img/dns.gif); background-repeat: no-repeat; background-position: center center; width: 17px; height: 15px; border: 0px; cursor: pointer; vertical-align: middle}
input.dns-g_new {	background: #eef; background-image: url(/img/dns-g.gif); background-repeat: no-repeat; background-position: center center; width: 15px; height: 15px; border: 0px; cursor: text; vertical-align: middle}
input.crossref_new { background: #eef; background-image: url(/img/ico/crossref.gif);background-repeat: no-repeat; background-position: left top; width: 17px; height: 16px; border: 0px; cursor: pointer; vertical-align: middle}
input.crossref-g_new { background: #eef; background-image: url(/img/ico/crossref.gif); background-repeat: no-repeat; background-position: center center; width: 17px; height: 15px; border: 0px; vertical-align: middle}

.competing_res_tbl_left{text-align: center; vertical-align: middle; border-right: #FFFFFF 1px solid; border-bottom: #FFFFFF 1px solid; background-color: #eef;}
.competing_res_tbl_right{text-align: left; vertical-align: middle; border-bottom: #FFFFFF 1px solid; padding: 0px 0px 0px 5px; background-color: #eef;}
#competing_res_tbl_head2{border-bottom: #FFFFFF 1px solid; padding: 5px 0px 5px 5px}
#competing_res_tbl_head2 a{font-family: Arial; font-size: 13px; color: #FFFFFF; text-decoration: none}
#competing_res_tbl_head2 a:hover{font-family: Arial; font-size: 13px; color: #FFFFFF; text-decoration: underline}

/*
input.copy 	{background: #eef; background-image: url(/img/ico/copy.gif); background-repeat: no-repeat; background-position: center center; width: 17px; height: 15px; border: 0px; cursor: pointer vertical-align: middle;}
input.paste	{background: #eef; background-image: url(/img/paste.gif); background-repeat: no-repeat; background-position: center center; width: 17px; height: 22px; border: 15px; cursor: pointer; vertical-align: middle}
input.pastetarget {background: #eef; background-image: url(/img/pastetarget.gif); background-repeat: no-repeat; background-position: center center; width: 17px; height: 15px; border: 0px; cursor: pointer; vertical-align: middle}
input.clear	{background: #eef; background-image: url(/img/ico/clearclipboard.gif); background-repeat: no-repeat; background-position: center center; width: 17px; height: 15px; border: 0px; cursor: pointer; vertical-align: middle}
input.translate {background: #eef; background-image: url(/img/ico/babelfish.gif); background-repeat: no-repeat; background-position: center center; width: 17px; height: 15px; border: 0px; cursor: pointer; vertical-align: middle}
input.busyblue {background: #eef; background-image: url(/img/busy-blue.gif); background-repeat: no-repeat; background-position: center center; width: 17px; height: 15px; border: 0px; cursor: pointer; vertical-align: middle}
input.filter {	background: #eef; background-image: url(/img/ico/filter.gif); background-repeat: no-repeat; background-position: center center; width: 17px; height: 15px; border: 0px; cursor: pointer; vertical-align: middle}
input.filter-g { background: #eef; background-image: url(/img/ico/filter-grey.gif); background-repeat: no-repeat; background-position: center center; width: 17px; height: 15px; border: 0px; vertical-align: middle}
*/

.kd_logout_bg { 
	width:888px; 
	height:222px;
	padding-top:0px;
	background:url(images/logout_bg.gif) left top no-repeat; 

	 
	}

.kd_logout_bg_l {
	float:left; 
	width:420px; 
	min-height:202px;
	padding:30px 30px 0px 55px;
	text-align:left;
	

	}

.kd_logout_bg_r {
	float:right; 
	width:200px; 
	min-height:202px;
	text-align:left; 
	padding:30px 0px 0px 0px;
	}

.Kd_logout_btn{background:url(http://keyworddiscovery.com/img/login_bg.gif) repeat-x; border:1px solid #aaaadd; height:20px; font-size:10px; width:50px}

/* KD Logout Page */
#Kd_logout_bottom{width: 100%; text-align: left; vertical-align: top; margin: 10px 0px 10px 0px}
#Kd_logout_bottom .left{align: left; vertical-align: top;}
#Kd_logout_bottom .right{align: left; vertical-align: top;}
div.prod_div{display: block; padding: 1px 0px 2px 27px; width: 400px; text-align: left; vertical-align: top; text-decoration: none; background: url('images/dsn_bullet1.gif') left top no-repeat; font-family:arial, verdana; font-size: 13px; color: #000000; margin-top: 10px;}
div.prod_div:hover{display: block; padding: 1px 0px 2px 27px; width: 400px; text-align: left; vertical-align: top; text-decoration: none; background: url('images/dsn_bullet1_hover.gif') left top no-repeat; font-family:arial, verdana; font-size: 13px; color: #000000; margin-top: 10px;}

.kd_toolbrd{border:1px solid #aaaaff}
.kd_toolhead{background:#ea7705;padding:4px;text-align:center;color:#fff;font-size:12px;font-weight:bold}
.kd_tooltext{background:url('images/kd_tool_bg.gif') repeat-x;padding:8px}
.font11{font-size:11px;}
a.linkstyle1{font-weight:bold;color:#00f}

.search_btn{background: url('images/btn_search.gif') no-repeat;width:90px;padding:8px 0px 10px 0px;color:#fff;font-size:24px;font-weight:bold;border:0px;cursor:pointer}

.kd_bottomtext{border:1px solid #aaaaff;padding:8px;margin-top:20px;margin-right:10px;}
.kd_bottomtext ul{margin:0;padding:0;margin-left:20px}
.kd_bottomtext ul li{margin:0;padding:0;padding-bottom:5px;font-weight:bold}
